prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pluginsdir=${exec_prefix}/lib/libgda-4.0/plugins

Name: libgda-4.0
Description: GDA (GNOME Data Access) library, UI extension
Requires: libgda-4.0 gtk+-2.0
Version: 4.2.12
Libs: -L${libdir} -lgda-ui-4.0
Cflags: -I${includedir}/libgda-4.0 
